<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Zorro New World</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Zorro-New-World-1/digital-comic/941525</Web>
  <Summary>Thirty years ago Marvel Comics created a Zorro comic book based on the popular Family Channel television series featuring Duncan Regehr as the swashbuckling hero. These incredible action adventure stories have not been seen in three decades! Zorro is attacked and left for dead! With a severe case of amnesia, he must piece together the clues about his past and save the town as only Zorro can! Written by Ian Rimmer with art by Mario Capaldi. This classic tale will transport you into the swashbuckling world of Zorro!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB941525], [ASINB093QK3G6G]</Notes>
  <Publisher>American Mythology Productions</Publisher>
  <Genre>Movies &amp; TV, Action/Adventure, Horror</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
